Subject: [nmrg] IETF BOF proposal on autonomic networking use cases

From: Brian E Carpenter <[email-masked]>
Date: Wed, 14 May 2014 08:04:28 +1200

http://trac.tools.ietf.org/bof/trac/wiki/WikiStart#TimeframeIETF90Toronto

Discussion here, and further use case documents, both very welcome.

   Brian